#admin-banner {
  height: 40px; }

.control-panel-page .user-fields, .control-panel-page .page-fields, .control-panel-page .ta-fields, .page-fields {
  height: 30px; }

.drop-target {
  height: 75px; }

button#upload-browse {
  position: relative;
  top: -66px;
  left: 163px; }

.backstop-uploader {
  width: 980px; }

.backstop-uploader td input.doc-title, .backstop-uploader td input.tags, .backstop-uploader td input.associated-with {
  width: 249px; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
  font-size: 1em; }
  body a {
    text-decoration: none; }
  body a:hover {
    text-decoration: underline; }

h3 {
  font-size: 1.5em;
  color: #666666;
  margin-bottom: 0.75em; }

h4 {
  font-size: 1.25em;
  color: #666666;
  margin-bottom: 0.75em; }

h5 {
  font-size: 1em;
  line-height: normal;
  margin-bottom: 1em; }

h5 span {
  float: right; }

p {
  font-size: 1em;
  line-height: 1.5;
  margin-bottom: 1em; }

.outer-container {
  *zoom: 1;
  max-width: 1096px;
  margin-left: auto;
  margin-right: auto;
  padding: 1em; }
  .outer-container:before, .outer-container:after {
    content: " ";
    display: table; }
  .outer-container:after {
    clear: both; }

.span-12 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
  min-height: 30px;
  padding-top: 1em;
  background: #fff;
  margin-bottom: 1em; }
  .span-12:last-child {
    margin-right: 0; }
  .span-12 ul {
    list-style: disc;
    padding-left: 1.5em;
    margin-bottom: 0em; }
  .span-12 li {
    padding-bottom: 1em; }

.span-10 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 82.94039%; }
  .span-10:last-child {
    margin-right: 0; }
  @media screen and (max-width: 800px) {
    .span-10 {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }
      .span-10:last-child {
        margin-right: 0; } }

.span-9 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 74.41059%;
  min-height: 30px;
  padding-top: 1em;
  background: #fff;
  margin-bottom: 1em; }
  .span-9:last-child {
    margin-right: 0; }
  @media screen and (max-width: 800px) {
    .span-9 {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }
      .span-9:last-child {
        margin-right: 0; } }

.span-8 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 65.88078%;
  min-height: 30px;
  padding-top: 1em;
  background: #fff;
  margin-bottom: 1em; }
  .span-8:last-child {
    margin-right: 0; }
  @media screen and (max-width: 800px) {
    .span-8 {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }
      .span-8:last-child {
        margin-right: 0; } }

.span-6 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%;
  min-height: 30px;
  padding-top: 1em;
  background: #fff;
  margin-bottom: 1em; }
  .span-6:last-child {
    margin-right: 0; }
  @media screen and (max-width: 500px) {
    .span-6 {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }
      .span-6:last-child {
        margin-right: 0; } }

.span-5 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 40.29137%;
  min-height: 30px;
  padding-top: 1em;
  background: #fff;
  margin-bottom: 1em; }
  .span-5:last-child {
    margin-right: 0; }
  @media screen and (max-width: 500px) {
    .span-5 {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }
      .span-5:last-child {
        margin-right: 0; } }

.span-4 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
  min-height: 30px;
  padding-top: 1em;
  background: #fff;
  margin-bottom: 1em; }
  .span-4:last-child {
    margin-right: 0; }
  @media screen and (max-width: 800px) {
    .span-4 {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }
      .span-4:last-child {
        margin-right: 0; } }

.span-3 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 23.23176%;
  min-height: 30px;
  padding-top: 1em;
  background: #fff;
  margin-bottom: 1em; }
  .span-3:last-child {
    margin-right: 0; }
  @media screen and (max-width: 800px) {
    .span-3 {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }
      .span-3:last-child {
        margin-right: 0; } }

.span-2 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 14.70196%;
  min-height: 30px;
  padding-top: 1em;
  background: #fff;
  margin-bottom: 1em; }
  .span-2:last-child {
    margin-right: 0; }
  @media screen and (max-width: 800px) {
    .span-2 {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }
      .span-2:last-child {
        margin-right: 0; } }

#header {
  *zoom: 1;
  max-width: 1096px;
  margin-left: auto;
  margin-right: auto; }
  #header:before, #header:after {
    content: " ";
    display: table; }
  #header:after {
    clear: both; }

.header-menu {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
  background-color: #2a3d94;
  padding-left: 0.25em; }
  .header-menu:last-child {
    margin-right: 0; }

.header-menu ul {
  margin: 0 auto;
  padding: 8px 0 6px 0; }

.header-menu ul li {
  display: inline;
  padding-bottom: 8px;
  padding-top: 5px; }
  @media screen and (max-width: 600px) {
    .header-menu ul li {
      display: block;
      font-size: 120%;
      padding: 0.5em 0 0.5em 0;
      margin: 0 1em 0 1em; } }

.header-menu ul li a {
  padding: .7em;
  color: white;
  text-decoration: none; }

.header-menu ul li a:hover {
  color: #cccccc; }

#header .header-menu ul li {
  display: inline; }
  @media screen and (max-width: 600px) {
    #header .header-menu ul li {
      display: block;
      font-size: 120%;
      padding: 0.5em 0 0.5em 0; } }

.logo {
  display: block;
  width: 269px;
  height: 80px;
  background: transparent url(https://investorbridge-public.s3.amazonaws.com/alpha/998/oJ18LbYrQku0qqwFZ0sZ_maltese_logo.png) no-repeat top left;
  margin-bottom: 20px; }

.bluenav {
  min-height: 20px;
  background-color: #2a3d94; }

#body-content {
  background: #ffffff; }

.current-link {
  background: #ffffff; }

.footnote {
  font-size: 0.75em; }

.smalltxt {
  font-size: 0.75em; }

#footer {
  *zoom: 1;
  max-width: 1096px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  margin-top: 20px;
  border-top: 3px solid #666666;
  font-size: 0.75em; }
  #footer:before, #footer:after {
    content: " ";
    display: table; }
  #footer:after {
    clear: both; }

.top-footer {
  display: none; }

.footer-inner {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%; }
  .footer-inner:last-child {
    margin-right: 0; }

.footer-menu {
  float: right; }
  .footer-menu ul li {
    display: inline;
    list-style: none; }
  .footer-menu a {
    color: black; }
  .footer-menu a:hover {
    text-decoration: underline;
    color: #000000; }
  @media screen and (max-width: 500px) {
    .footer-menu {
      float: none;
      padding: 0.25em; } }

body.not-logged-in #link_523247 {
  display: none; }

body.not-logged-in #link_523246 {
  display: none; }

.subnav {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
  min-height: 30px;
  padding-top: 1em;
  background: #fff;
  margin-bottom: 1em;
  padding: 0.5em 1em 0.5em 1em;
  margin-top: 0px;
  border-bottom: 2px solid #2a3d94; }
  .subnav:last-child {
    margin-right: 0; }
  .subnav li {
    display: inline;
    list-style: none;
    padding-right: 1em; }
  .subnav a {
    color: #000000; }
  .subnav a:hover {
    color: #2a3d94; }

@media screen and (max-width: 500px) {
  .subnav li {
    display: list-item;
    padding: 0.25em; } }

.subnav2 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 14.70196%;
  padding-left: 1em; }
  .subnav2:last-child {
    margin-right: 0; }
  @media screen and (max-width: 500px) {
    .subnav2 {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%;
      font-size: 1em; }
      .subnav2:last-child {
        margin-right: 0; } }

.teamnav {
  padding: 0;
  margin-bottom: 10px;
  font-size: 12px; }
  .teamnav h4 {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 14px; }
  .teamnav a {
    text-decoration: none;
    color: #000000; }
  .teamnav a:hover {
    color: blue; }
  @media screen and (max-width: 500px) {
    .teamnav {
      font-size: 16px;
      line-height: 2; } }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.header-menu li.current-link {
  background-color: #ffffff;
  border-top: 3px solid #2a3d94; }
  .header-menu li.current-link a {
    color: #000000; }

.company-12 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
  padding: 0em 1em 0em 1em; }
  .company-12:last-child {
    margin-right: 0; }
  .company-12 ul {
    list-style: disc;
    padding-left: 1.5em;
    margin-bottom: 1.5em; }
  .company-12 li {
    padding-bottom: 1em; }

.form {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
  min-height: 30px;
  padding-top: 1em;
  background: #fff;
  margin-bottom: 1em;
  padding: 0.25em; }
  .form:last-child {
    margin-right: 0; }
  @media screen and (max-width: 800px) {
    .form {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }
      .form:last-child {
        margin-right: 0; } }

input[type=text] {
  width: 100%;
  padding: 10px; }

.form select {
  width: 100%;
  height: 3em; }

.button {
  background: #2a3d94;
  color: #ffffff;
  padding: 10px;
  text-decoration: none;
  border: none;
  font-size: 1em; }

.fake-login {
  background: #2a3d94;
  color: #ffffff;
  padding: 10px;
  text-decoration: none;
  border: none;
  font-size: 1em;
  display: block;
  width: 20%;
  margin-bottom: 1em; }

.terms.active {
  display: block;
  height: 300px;
  overflow: hidden;
  overflow-y: scroll; }

.forgot {
  font-size: 0.75em; }

.text-input {
  padding: 10px;
  margin-bottom: 1em; }

a.black-link {
  text-decoration: none;
  color: #000000; }

.login_terms_accepted {
  margin: 0 10px 0 0;
  font-weight: normal; }

ul.input-list {
  margin: 0;
  padding: 0; }

ul.input-list li {
  margin: 0em;
  list-style-type: none; }

.grid-filter {
  min-height: 0px;
  border: none;
  background: none;
  padding: 1px 0 6px;
  margin-top: 0px; }

.grid-filter fieldset.buttons {
  bottom: auto;
  left: auto;
  position: relative;
  right: auto; }

label,
form.grid-filter dl dt,
form.grid-filter dl dt label,
div.control-panel-page form.grid-filter dl dt label {
  color: #000000;
  font-size: 1em;
  font-weight: normal;
  height: auto;
  line-height: 1.8;
  margin: 0;
  padding: 0; }

input.date-submit,
.control-panel-page input.date-submit {
  display: none; }

.grid-filter fieldset.buttons input.clear {
  background: none;
  color: #666666;
  font-weight: normal;
  text-decoration: underline; }

form.grid-filter dl {
  margin: 0 0 10px 0; }

.grid-filter select,
.grid-filter input#title_attachables,
.grid-filter input#associated_with_attachables,
.pw-reset input#user_email,
#set-password #user_password,
#set-password #user_password_confirmation,
input.text-input,
fieldset dd input,
input.magnifying-glass,
.grid-filter input#associated_with_attachables {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #999999;
  font-size: 1em;
  height: 2.5em;
  padding: 0.4em;
  width: 100%; }

.grid-filter select:focus,
.grid-filter input#title_attachables:focus,
.grid-filter input#associated_with_attachables:focus,
#user_email:focus,
#set-password #user_password:focus,
#set-password #user_password_confirmation:focus,
input.text-input:focus,
.grid-filter input.date:hover,
.grid-filter input:focus, .grid-filter input#associated_with_attachables:focus {
  background: none; }

.grid-filter input.date {
  height: 2.5em;
  width: 10.3em;
  margin-right: 1.1em;
  padding: .35em;
  background: none;
  font-size: 1em;
  border: 1px solid #999999; }

input.date-submit,
.control-panel-page input.date-submit {
  display: none; }

input.submit,
input.button,
.grid-filter fieldset.buttons input
button {
  border: medium none;
  color: #FFFFFF;
  font-size: 1em;
  padding: 0.75em;
  margin: 0; }

input.submit:hover,
input.button:hover,
.grid-filter fieldset.buttons input:hover {
  cursor: pointer; }

.ac_results li {
  margin: 0;
  padding: .7em;
  font-size: 1em;
  line-height: 1.4; }

.grid-filter fieldset.buttons input:focus {
  background: #ccc; }

.translation_missing {
  display: none; }

.page-home .breadcrumbs,
.page-home-page .breadcrumbs {
  display: none; }

.funds-grid .ui-jqgrid .ui-jqgrid-htable th div {
  display: none; }

.rounded-corner {
  display: none; }

table.return,
table.aum {
  border-left: 0;
  border-right: 0; }

table.return tr th,
table.aum tr th {
  background: none repeat scroll 0 0 #EFEFEF;
  border-bottom: 0; }

table.return tr td,
table.aum tr td {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 1px solid #AAAAAA; }

table.return tr th,
table.aum tr th,
table.return tr td,
table.aum tr td {
  font-size: 1em;
  height: auto;
  padding: 8px 6px 6px; }

table.return tr td.negative_value,
table.aum tr td.negative_value {
  color: #888888; }

.high-charts-returns-chart {
  margin-bottom: 1em; }

.details {
  margin-bottom: 2em; }
  .details h4 {
    border-bottom: 1px solid #AAAAAA; }
    .details h4 span {
      float: right; }

.active,
.content.active,
.chart-tab.active {
  display: block; }

.hidden,
.content,
.chart-tab {
  display: none; }

.details-left.chart-400 {
  min-height: 420px; }

.details-left.chart-300 {
  min-height: 320px; }

.chart-switcher {
  float: right;
  width: 15px;
  left: auto;
  z-index: 5; }
  #basicPage .chart-switcher ul {
    margin: 0;
    padding: 0; }
    #basicPage .chart-switcher ul li {
      min-width: 20px;
      text-align: center;
      list-style: none;
      margin: 0 0 5px 0;
      padding: 0;
      width: 28px; }

.chart-switcher li a,
#basicPage .chart-switcher ul li a {
  padding: 5px 3px; }

.chart-switcher li a.active,
#basicPage .chart-switcher ul li a.active {
  border: 1px solid #CDCCCC;
  background: white;
  border-left: 0;
  padding: 7px 7px 3px; }

.chart-tab {
  border: 1px solid #cdcccc;
  padding: 1px;
  background: #fff;
  margin: 0 14px 20px 0;
  width: auto; }

.details-page .chart-switcher {
  top: 30px; }

.details-page .chart-tab {
  top: 30px; }

body.not-logged-in #link_522849 {
  display: none; }

.show-advanced {
  background: none; }

.contact-space {
  padding: 1em 0 1.8em 0; }

.page-home-page #footer {
  margin-top: 0px; }

.page-home-page #body-content {
  margin-top: 535px;
  background: none; }

.grid-filter, .documentGrid, .show-advanced {
  float: none; }

select {
  margin: 1em 0 2em 0;
  height: 34px;
  width: 100%; }

.ui-state-hover a:hover,
.ui-widget-content .ui-state-hover a:hover,
.ui-widget-header .ui-state-hover a:hover,
.ui-state-focus a:hover,
.ui-widget-content .ui-state-focus a:hover,
.ui-widget-header .ui-state-focus a:hover {
  color: #ccc; }

.ui-jqgrid tr.jqgrow td a {
  color: #2a3d94;
  text-decoration: underline; }

.ui-jqgrid tr.jqgrow td a:hover {
  color: #999999; }

.welcome_user p a {
  color: #ccc; }

.ui-jqgrid-titlebar.ui-widget-header.ui-corner-top.ui-helper-clearfix {
  display: none; }

.accounts-grid .ui-jqgrid-hdiv {
  display: none; }

.accounts-grid #accounts_grid_pager.ui-state-default.ui-jqgrid-pager.ui-corner-bottom,
.accounts-grid #pg_attachables_pager.ui-state-default.ui-jqgrid-pager.ui-corner-bottom {
  display: none; }

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
  border: 1px solid #999999;
  background: none !important;
  font-weight: normal; }
  .ui-state-hover a,
  .ui-widget-content .ui-state-hover a,
  .ui-widget-header .ui-state-hover a,
  .ui-state-focus a,
  .ui-widget-content .ui-state-focus a,
  .ui-widget-header .ui-state-focus a {
    text-decoration: underline; }

.ui-state-default,
.ui-widget-content .ui-state-default {
  border: 1px solid #ffffff;
  background: #ffffff;
  font-weight: normal;
  outline: none; }

.ui-state-highlight,
.ui-widget-content .ui-state-highlight {
  border: 0px solid #fcefa1;
  background: none !important;
  color: #363636; }

.ui-widget-content {
  border: 1px solid #ffffff;
  background: #ffffff;
  color: #222222; }

.ui-jqgrid .ui-jqgrid-htable {
  border-bottom: 1px solid #999999; }

.ui-jqgrid .ui-jqgrid-htable th div {
  overflow: hidden;
  position: relative;
  padding: 4px 0 0 0px;
  text-align: left;
  font-size: 1.4em;
  font-weight: bold;
  height: auto;
  line-height: 2; }

.ui-jqgrid tr.jqgrow td {
  border-right-width: 0px;
  border-right-color: inherit;
  border-right-style: solid;
  border-bottom-width: 0px;
  border-bottom-color: inherit;
  border-bottom-style: solid;
  font-size: 1.4em;
  font-weight: normal;
  overflow: hidden;
  text-align: left;
  white-space: pre;
  height: auto;
  line-height: 2;
  padding: 6px 0; }

.ui-jqgrid .ui-pager-control {
  background: none;
  padding-top: 0;
  position: relative; }

.ui-jqgrid .ui-jqgrid-sortable {
  cursor: auto;
  color: #000000; }

.ui-jqgrid .ui-jqgrid-sortable:hover {
  color: #000000; }

.ui-jqgrid .ui-jqgrid-view {
  margin: 0; }

.documentGrid {
  margin-top: 0em; }
  .documentGrid .ui-jqgrid tr.jqgrow td {
    border-bottom: 1px solid #999999; }

.documentGrid #attachables_pager {
  display: none; }

.funds-grid #funds_grid_pager {
  display: none; }

.ui-jqgrid .ui-jqgrid-pager .ui-pg-div span.ui-icon {
  display: none; }

.ui-jqgrid tr.jqgrow td {
  border-right-width: 0px;
  border-right-color: inherit;
  border-right-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #cccccc;
  border-bottom-style: solid;
  font-size: 1.4em;
  font-weight: normal;
  overflow: hidden;
  text-align: left;
  white-space: normal;
  height: auto;
  line-height: 2;
  padding: 6px 0;
  color: #000000; }

#basicPage .jqgrow ul li, .jqgrow ul li {
  font-size: 1em;
  line-height: 1.3;
  list-style-type: none; }

div#jqgh_accounts_grid_grid_account_link {
  margin-right: 0; }

.pw-reset label {
  display: block; }

.chart-switcher {
  float: right;
  width: 15px;
  left: auto;
  z-index: 5; }

.chart-switcher ul {
  margin: 0;
  padding: 0; }

.chart-switcher li,
.chart-switcher ul li {
  min-width: 20px;
  text-align: center;
  list-style: none;
  margin: 0 0 5px 0;
  padding: 0;
  width: 28px; }

.chart-switcher li a,
.chart-switcher ul li a {
  padding: 5px 3px; }

.chart-switcher li a.active,
.chart-switcher ul li a.active {
  border: 1px solid #CDCCCC;
  background: white;
  border-left: 0;
  padding: 7px 7px 3px; }

.chart-tab {
  border: 1px solid #cdcccc;
  padding: 1px;
  background: #fff;
  margin: 0 14px 20px 0;
  width: auto; }

.chart-switcher {
  top: 30px; }

.chart-tab {
  top: 30px; }

#inline {
  background: #2a3d94;
  color: #ffffff;
  padding: 10px;
  text-decoration: none;
  border: none;
  font-size: 1em; }

.hidden {
  display: none; }

#fancybox-outer {
  margin: 0 auto !important; }

#fancybox-wrap,
#fancybox-content {
  margin: 0 auto !important;
  width: 100% !important;
  max-width: 60% !important;
  left: auto !important; }

#fancybox-content {
  max-width: 100% !important; }

#fancybox-wrap {
  margin-left: 20% !important; }

.terms {
  height: 400px;
  overflow-y: scroll; }

.moreinfo {
  font-size: 0.75em; }

#aum_grid_pager {
  display: none; }

#aum_grid {
  margin-bottom: 1em; }

#pg_funds_grid1_pager {
  display: none; }

#pg_funds_grid2_pager {
  display: none; }

#pg_funds_grid3_pager {
  display: none; }

#pg_document_grid_33925_pager {
  display: none; }

#pg_document_grid_33926_pager {
  display: none; }

#pg_document_grid_33927_pager {
  display: none; }

#pg_document_grid_33936_pager {
  display: none; }

#pg_document_grid_33979_pager {
  display: none; }

#pg_document_grid_34044_pager {
  display: none; }

.show-advanced {
  display: none; }

table.return tr td.year_sum, table.aum tr td.year_sum {
  background: #999999; }

table.return tr td.negative_value, table.aum tr td.negative_value {
  color: red; }

p.disclaimer {
  font-size: .75em; }

.aum-grid .ui-jqgrid-hdiv {
  display: none; }
.aum-grid .ui-jqgrid tr.jqgrow td {
  border: none; }

.subnav .current-link {
  font-weight: bold;
  text-decoration: underline; }

.orglist {
  font-size: .85em; }

.footer-disclaimer {
  font-size: .75em;
  margin-top: 45px; }

@media print {
  .partial_period_estimate-note {
    /*style the table legend with a border*/
    border: 3px double #999999 !important; }

  .estimate-note {
    border: 2px dashed #cccccc  !important;
    /*style the table legend with a border*/ } }
@media screen and (max-width: 500px) {
  .orgchart {
    display: none; } }

input.submit, input.button, .grid-filter fieldset.buttons input button {
  border: medium none;
  color: #FFFFFF;
  font-size: 1em;
  padding: 0.75em;
  margin: 0;
  background: #2a3d94; }

